GDB (xrefs)

Public Attributes | List of all members
mips_objfile_private Struct Reference

## Public Attributes
bfd_size_type | size
char * | contents

## Detailed Description

Definition at line 4364 of file mips-tdep.c.

## Member Data Documentation

## ◆ contents

char* mips_objfile_private::contents

Definition at line 4367 of file mips-tdep.c.

## ◆ size

bfd_size_type mips_objfile_private::size

Definition at line 4366 of file mips-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mips-tdep.c